Loading...
Searching...
No Matches
{hp,sp}gv: eig, QR iteration
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig driver, AV = BVΛ, etc.
Collaboration diagram for {hp,sp}gv: eig, QR iteration:

## Functions

subroutine | chpgv (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, rwork, info)
| CHPGV
subroutine | dspgv (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, info)
| DSPGV
subroutine | sspgv (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, info)
| SSPGV
subroutine | zhpgv (itype, jobz, uplo, n, ap, bp, w, z, ldz, work, rwork, info)
| ZHPGV

## Detailed Description